.categories-container {
    display: none;
    padding-top: 15px;
}

.categories-container.active {
    display: block;
}

.categories-container .card-header {
    display: none;
}

.categories-container .card-header.show {
    display: block !important;
}

.pointer {
    cursor: pointer;
}